<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="light_black">#FF1a1a1a</color>
    <color name="grey">#FF707070</color>

    <color name="text_dark_color">#6d564e</color>
    <color name="record_bg">#e9ecf5</color>

    <color name="navigate_color">#ffcdb6</color>
    <color name="item_bg_color">#fbe5e7</color>
    <color name="item_text_color">#3b3664</color>
    <color name="purple_bg">#4e3976</color>
    <color name="blue_bg">#d5d8ff</color>

    <color name="main_background_color">#97cae4</color>
    <color name="dart_blue_text">#202859</color>
    <color name="navi_text_color">#506cfe</color>
</resources>